Course: React Native | Expo Go and Expo Snack -> update Expo Snack

Hi,

I just started the Course “React Native”. As soon as I tried to use my own device (which in this case is an IPhone SE and Android 11), I conflict with an error. After a small 10 second-research I figured out, that the snack is outdated in comparsion with the Expo Go app.
https://stackoverflow.com/questions/60286851/expo-uncaugh-error-the-snack-snack-sdk-32-0-0-was-found
So may you want to update it or offer a dropdown, to select the correct version.